MOU DL1:BIBLIO1
UFD DL1:[204,100]
SET /UIC=[204,2]
.OPEN INI.CMD
.ENABLE DATA
INI=INI
/
MAXBUF=5120
//
.DISABLE DATA
.CLOSE INI.CMD
FOR INI=[4,100]INICODCLE
TKB @INI
RUN INI
PIP INI.TSK;1/DE
FOR INI=[4,100]INIMOTCLE
TKB @INI
RUN INI
PIP INI.TSK;1/DE
FOR INI=[4,100]INIFICHES
TKB @INI
RUN INI
PIP INI.TSK;1/DE
FOR INI=[4,100]INIABBAUT
TKB @INI
RUN INI
PIP INI.TSK;1/DE
FOR INI=[4,100]ININONIDX
TKB @INI
RUN INI
PIP INI.TSK;1/DE
FOR INI=[4,100]INIAUTALP
TKB @INI
RUN INI
PIP INI.TSK;1/DE
FOR INI=[4,100]INIFIKILL
TKB @INI
RUN INI
PIP INI.TSK;1/DE
SET /UIC=[4,100]
